discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Etoile and PopplerKit


From: Dan Hitt
Subject: Re: Etoile and PopplerKit
Date: Wed, 1 Jan 2014 18:56:56 -0800

On Wed, Jan 1, 2014 at 5:37 PM, Patryk Laurent <address@hidden> wrote:
>
> I was trying to build Etoile for the first time, but got several compilation
> errors on my Ubuntu system.  Mostly I've been commenting out/patching the
> offending lines ("When in doubt/Comment it out") and documenting the process
> as I got along.

Hi Patryk,

Which version of ubuntu?  (12.04, 13.10?)

I ask because ubuntu packages, imvho, tend to shift around in terms of
their names and what they can do.  (That's my impression anyway, although
i have not kept any records :( )

Thanks for documenting the process and hope you succeed and it becomes
easy to install an Etoile desktop system.  (Again, imvvho, what gnustep
needs is a desktop.)

dan

>
> However, PopplerKit seems to be having some major issues.
>
> Is there some way to build Etoile without PopplerKit?  PopplerKit seems
> woefully out of date... and I see email discussions from Feb 2013 with no
> resolution on how to get it working.
>
> Thank you,
> Patryk
>
>
>
> _______________________________________________
> Discuss-gnustep mailing list
> address@hidden
> https://lists.gnu.org/mailman/listinfo/discuss-gnustep
>



reply via email to

[Prev in Thread] Current Thread [Next in Thread]